## zpb-ttf 0.7

=== debian/changelog ===
zpb-ttf (0.7-5) unstable; urgency=medium

  * QA upload.
  * debian/copyright: changed packaging licensing from GPL-2+ to BSD-2-Clause.
    (Closes: #956010)
  * debian/upstream/metadata: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 17 Apr 2020 18:20:51 -0300

zpb-ttf (0.7-4) unstable; urgency=medium

  * QA upload.
  * Migrations:
      - debian/copyright to 1.0 format.
      - DebSrc to 3.0.
      - Dropped CDBS.
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 12.
  * debian/control:
      - Added Homepage field.
      - Added 'Rules-Requires-Root: no' to source stanza.
      - Bumped Standards-Version to 4.5.0.
      - Created VCS fields.
      - Improved long description.
      - Improved short description. (Closes: #493430)
  * debian/doc-base: fixed the Section field to point to Programming/Lisp.
  * debian/docs: removed LICENSE file.
  * debian/salsa-ci.yml: added to provide CI tests for Salsa.
  * debian/watch: created.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 05 Apr 2020 21:42:52 -0300

zpb-ttf (0.7-3) unstable; urgency=medium

  * QA upload.
  * Re-upload as source only to target testing.
  * Set Debian QA Group as maintainer. (See #843820)

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 01 Sep 2019 15:19:02 -0300

zpb-ttf (0.7-2) unstable; urgency=low

  * Corrected debhelper dependency

 -- Pierre THIERRY <nowhere.man@levallois.eu.org>  Sun, 11 Mar 2007 21:52:30 +0100

zpb-ttf (0.7-1) unstable; urgency=low

  * Initial release.

 -- Pierre THIERRY <nowhere.man@levallois.eu.org>  Thu,  8 Mar 2007 01:16:44 +0100
