=== debian/control ===
Source: zpb-ttf
Section: libs
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: dh-lisp
Standards-Version: 4.5.0
Rules-Requires-Root: no
Homepage: https://www.xach.com/lisp/zpb-ttf/
Vcs-Browser: https://salsa.debian.org/debian/zpb-ttf
Vcs-Git: https://salsa.debian.org/debian/zpb-ttf.git

Package: cl-zpb-ttf
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Access TrueType fonts with Common Lisp
 TrueType fonts have a publicly documented file format. ZPB-TTF is a TrueType
 file parser that provides an interface for reading typographic metrics, glyph
 outlines, and other information from a TTF file.
