## zpb-ttf 1.0.4

=== debian/changelog ===
zpb-ttf (1.0.4-1) unstable; urgency=medium

  * QA upload.
  * New upstream release. (Closes: #843869)
  * Added debian/gbp.conf.
  * debian/control:
    - Bumped Standards-Version to 4.5.1.
    - Updated debhelper-compat of 12 to 13.
    - Added Multi-Arch: foreign reported by multiarch hinter.
  * debian/copyright:
    - Added myself.
    - Added field Upstream-Contact.
  * debian/upstream/metadata:
    - Added fields Bug-Database, Repository and Repository-Browse.
    - Changed Bug-Submit to GitHub.
  * debian/install:
    - Changed lambda.png to doc/lambda.png.
  * debian/dirs:
    - Removed empty directory usr/share/common-lisp/systems reported by
      Lintian.
  * Updated files and index in doc-base.
  * Added files from the doc folder in debian/docs.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 18 Jan 2021 15:51:05 -0300
