=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: libs
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Rules-Requires-Root: no
 Homepage: https://www.xach.com/lisp/zpb-ttf/
 Vcs-Browser: https://salsa.debian.org/debian/zpb-ttf
@@ -12,6 +12,7 @@
 
 Package: cl-zpb-ttf
 Architecture: all
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: Access TrueType fonts with Common Lisp
  TrueType fonts have a publicly documented file format. ZPB-TTF is a TrueType
