=== debian/watch ===
version=4
https://github.com/xach/zpb-ttf/releases .*/archive/(?:release-|v)?(\d\S+)\.tar\.(?:bz2|gz|xz)
