## zpb-ttf 1.0.6

=== debian/changelog ===
zpb-ttf (1.0.6-2) unstable; urgency=medium

  * New maintainer. (Closes: #843820)

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 01 Jul 2023 19:15:59 -0300

zpb-ttf (1.0.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream version.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Tue, 20 Jun 2023 02:52:30 -0300

zpb-ttf (1.0.4-2) unstable; urgency=medium

  * QA upload.
  * debian/control:
    - Bumped Standards-Version to 4.6.2.
    - Fixed section of libs to lisp reported by Lintian.
  * debian/upstream/metadata:
    - Removed unknown field reported by Lintian (see
    https://wiki.debian.org/UpstreamMetadata).
  * debian/copyright:
    - Updated years of my contributions.
  * debian/watch:
    - Changed link to dynamically loaded in JavaScript instead of static text.
    - Fixed error to get new version via command uscan and gbp.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Sat, 18 Feb 2023 16:57:43 -0300
