=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: zpb-ttf
-Section: libs
+Section: lisp
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 4.5.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Homepage: https://www.xach.com/lisp/zpb-ttf/
 Vcs-Browser: https://salsa.debian.org/debian/zpb-ttf
