=== debian/watch ===
# https://wiki.debian.org/debian/watch#GitHub
version=4
opts="searchmode=plain,\
filenamemangle=s%v?@ANY_VERSION@%-$1.tar.xz%" \
https://api.github.com/repos/xach/@PACKAGE@/releases?per_page=50 \
https://api.github.com/repos/[^/]+/[^/]+/tarball/release-@ANY_VERSION@
