## zpb-ttf 1.0.7

=== debian/changelog ===
zpb-ttf (1.0.7-1) unstable; urgency=medium

  * New upstream version.
    + Fix recursive compound contour check.
  * d/control: Bump Standards-Version to 4.7.0, no changes needed.
  * d/copyright: Update to current year myself and author upstream.

 -- Leandro Cunha <leandrocunha016@gmail.com>  Mon, 15 Apr 2024 19:13:23 -0300
