=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Leandro Cunha <leandrocunha016@gmail.com>
 Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep: dh-lisp
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://www.xach.com/lisp/zpb-ttf/
 Vcs-Browser: https://salsa.debian.org/debian/zpb-ttf
